### Property

# GtkSource PrintCompositor:line-numbers-font-name

#### Declaration

    property line-numbers-font-name: utf8 [ read, write ]

#### Description [src]

Name of the font used to print line numbers on the left margin. If this property is unspecified, the text body font is used.

Accepted values are strings representing a font description Pango can understand. (e.g. "Monospace 10"). See `pango_font_description_from_string()` for a description of the format of the string representation.

The value of this property cannot be changed anymore after the first call to the `gtk_source_print_compositor_paginate()` function.

Type:`gchar*`

Default value | NULL
Getter method | `gtk_source_print_compositor_get_line_numbers_font_name()`
Setter method | `gtk_source_print_compositor_set_line_numbers_font_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no